<sly data-sly-use.clientLib="/libs/granite/sightly/templates/clientlib.html"
    data-sly-call="${clientLib.css @ categories ='bagic.newacaclaim'}" />

<sly data-sly-use.seourl="/conf/bagic/settings/wcm/templates/master-page/structure/jcr:content/root/header">
    <!DOCTYPE html>

    <section class="container-aca signIn-home-section">
        <div class="home-pg inner-container-aca dsp-nonee" id="homePg">
            <div class="sign-in dsp-nonee" id="signIn">
                <div class="sign-in-wrapper d-flex align-center justify-sb">
                    <div class="sign-in-content d-flex justify-center flex-column w-100">
                        <h1 class="sign-in-title sans-bold-700 c000000 txt-center">Sign In</h1>
                        <form action="#" class="signIn-form d-flex flex-column gap-20">
                            <div class="mobile-no">
                                <label for="mobNo" class="cmmn-label d-block c000000">Mobile Number</label>
                                <input type="tel" class="mob-inp cmmn-input c000000" name="mob" id="mobileNo"
                                    placeholder="9970953753" maxlength="10">
                                    <span class="err-msg sans-regular-400 fnt-14px cFF2020 d-block dsp-none">Please Input a valid Number</span>
                            </div>
                            <button
                                class="otp-btn bg-0062ab cffffff sans-regular-400 fnt-20px c-pointer wh-100 br-8 bo-none"
                                id="sendOTPbtn">Send OTP</button>
                        </form>
                        <div class="rsa-redirect d-flex align-center justify-sb">
                            <p class="rsa-text sans-regular-400 c000000 w-100 fnt-16px pos-relative">Click here to get
                                <span class="strong-text sans-bold-700 d-block cF48221">Road Side Assistance</span>
                                Service
                            </p>
                            <div class="rsa-crane-img">
                                <img src="/content/dam/bagic/aca-images/rsa-crane-img.svg" alt="Crane Image" class="wh-100"
                                    loading="lazy">
                            </div>
                        </div>
                    </div>
                    <div class="sign-in-image dsp-none">
                        <img src="/content/dam/bagic/aca-images/signIn-desktop-img.svg" alt="SignIn Image" class="wh-100"
                            loading="lazy">
                    </div>
                </div>
                <div class="verification bg-white d-flex justify-center flex-column dsp-none" id="verification">
                    <div class="code-detail">
                        <h1 class="detail-head txt-center c000000">Please enter your verification code</h1>
                        <p class="detail-para fnt-18px txt-center">We have sent you a verification code to <span class="render-mobno"></span>
                        </p>
                        <div class="signIn-image wh-100">
                            <img src="/content/dam/bagic/aca-images/sign-in-image.svg" alt="Sign In Image" class="sign-img m-0-auto"
                                loading="lazy">
                        </div>
                    </div>
                    <div class="verify-otp bg-0062ab">
                        <form action="" class="otp-form-input d-flex justify-center m-0-auto">
                            <div class="otp-input-div d-flex align-center">
                                <input class="otp-input w-100 txt-center cffffff ob-none otp-first-ipt" id= "input1" type="text"
                                    onkeyup='tabChange(event, 0)' maxlength=1>
                                <input class="otp-input w-100 txt-center cffffff ob-none" id= "input2" type="text"
                                    onkeyup='tabChange(event, 1)' maxlength=1>
                                <input class="otp-input w-100 txt-center cffffff ob-none" id= "input3" type="text"
                                    onkeyup='tabChange(event, 2)' maxlength=1>
                                <input class="otp-input w-100 txt-center cffffff ob-none" id= "input4" type="text"
                                    onkeyup='tabChange(event, 3)' maxlength=1>
                                <input class="otp-input w-100 txt-center cffffff ob-none" id= "input5" type="text"
                                    onkeyup='tabChange(event, 4)' maxlength=1>
                            </div>
                        </form>
                        <div class="verify-btn h-100 c-pointer">
                            <button
                                class="verify wh-100 m-0-auto c0062AB bg-white fnt-20px txt-center d-block txt-decor-none br-8 verify-otp-event">Verify
                                Code</button>
                        </div>
                        <span class="otp-time d-block cffffff txt-center otp-time-text">00:</span>
                        <p class="resend-otp-text d-block cffffff txt-center">I didn't received a code? <a
                                href="javascript:void(0)" class="cffffff">Resend</a></p>
                        <div class="change-number-btn h-100 m-0-auto">
                            <button
                                class="change-number d-block wh-100 cffffff fnt-14px txt-center txt-decor-none ob-none">Change
                                Mobile Number</button>
                        </div>
                    </div>
                </div>
            </div>
            <div class="home-pg-content dsp-none">
                <div class="home-pg-btn d-flex flex-column">
                    <p class="title-text sans-regular-400 fnt-18px txt-center d-block">Hope you are doing well, Bunny
                        Buns</p>
                    <h2 class="greet-text sans-bold-700 c0062AB txt-center d-block">Good Morning</h2>
                    <div class="banner-btn-wrapper d-flex flex-column gap-20">
                        <div class="plcy-clm-btn bdr-0062AB36 w-100 m-0-auto d-flex br-43">
                            <button class="home-btn sans-regular-400 bob-none fnt-16px br-43 btn-active policy-btn-event">My
                                policies</button>
                            <button class="home-btn sans-regular-400 bob-none fnt-16px br-43 claim-btn-event">My Claims</button>
                        </div>
                        <div class="plcy-btn-wrapper d-flex flex-column gap-20 dsp-nonee">
                            <div class="add-policy-btn bdr-0062AB txt-center">
                                <button class="policy-btn sans-regular-400 bob-none c0062AB fnt-16px pos-relative">Add
                                    New Policy</button>
                            </div>
                            <div class="plcy-clm-input bdr-0062AB36 br-43 pos-relative">
                                <input type="text" class="bob-none c000000 fnt-16px sans-regular-400 w-100"
                                    placeholder="Enter vehicle registration no ">
                            </div>
                        </div>
                        <div class="claim-btn-wrapper d-flex flex-column gap-20 dsp-none">
                            <div class="plcy-clm-input bdr-0062AB36 br-43 pos-relative">
                                <input type="text" class="bob-none c000000 fnt-16px sans-regular-400 w-100"
                                    placeholder="Enter Claim No ">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="policy-claim-content dsp-none">
                    <!----------------- My Policy Click Start ----------------->
                    <div class="my-policy dsp-nonee">
                        <div class="policy-detail-cards d-flex flex-column">
                            <div class="policy-card bdr-0062AB36 pos-relative">
                                <p class="policy-no sans-regular-400 c9c9c9c fnt-14px">Policy no: <span
                                        class="cF48221">OG-23-9906-1801-000010101</span></p>
                                <h3 class="policy-title sans-bold-700 c000000 fnt-16px">Car Insurance Policy -
                                    Third-party</h3>
                                <p class="plcy-exp-date sans-regular-400 c9c9c9c fnt-14px">Expire on: <span>23 MAR
                                        2023</span></p>
                                <span class="vehicle-no sans-light-300 c0062AB fnt-16px pos-relative">MH04DV4498</span>
                                <div class="policy-card-btn d-flex justify-sb">
                                    <button
                                        class="plcy-sub-btn sans-regular-400 ob-none bdr-0062AB c0062AB br-43">Register
                                        Claim</button>
                                    <button
                                        class="plcy-sub-btn sans-regular-400 bdr-0062AB bg-0062ab cffffff br-43">Road
                                        side Assistance</button>
                                </div>
                            </div>
                            <div class="policy-card bdr-0062AB36 pos-relative">
                                <p class="policy-no sans-regular-400 c9c9c9c fnt-14px">Policy no: <span
                                        class="cF48221">OG-23-9906-1801-000010101</span></p>
                                <h3 class="policy-title sans-bold-700 c000000 fnt-16px">Car Insurance Policy -
                                    Third-party</h3>
                                <p class="plcy-exp-date sans-regular-400 c9c9c9c fnt-14px">Expire on: <span>23 MAR
                                        2023</span></p>
                                <span class="vehicle-no sans-light-300 c0062AB fnt-16px pos-relative">MH04DV4498</span>
                                <div class="policy-card-btn d-flex justify-sb">
                                    <button
                                        class="plcy-sub-btn sans-regular-400 ob-none bdr-0062AB c0062AB br-43">Register
                                        Claim</button>
                                    <button
                                        class="plcy-sub-btn sans-regular-400 bdr-0062AB bg-0062ab cffffff br-43">Road
                                        side Assistance</button>
                                </div>
                            </div>
                            <div class="policy-card bdr-0062AB36 pos-relative">
                                <p class="policy-no sans-regular-400 c9c9c9c fnt-14px">Policy no: <span
                                        class="cF48221">OG-23-9906-1801-000010101</span></p>
                                <h3 class="policy-title sans-bold-700 c000000 fnt-16px">Car Insurance Policy -
                                    Third-party</h3>
                                <p class="plcy-exp-date sans-regular-400 c9c9c9c fnt-14px">Expire on: <span>23 MAR
                                        2023</span></p>
                                <span class="vehicle-no sans-light-300 c0062AB fnt-16px pos-relative">MH04DV4498</span>
                                <div class="policy-card-btn d-flex justify-sb">
                                    <button
                                        class="plcy-sub-btn sans-regular-400 ob-none bdr-0062AB c0062AB br-43">Register
                                        Claim</button>
                                    <button
                                        class="plcy-sub-btn sans-regular-400 bdr-0062AB bg-0062ab cffffff br-43">Road
                                        side Assistance</button>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!----------------- My Policy Click End ----------------->
                    <!----------------- My Claim Click Start ----------------->
                    <div class="my-claim dsp-none">
                        <div class="status-filter d-flex align-center justify-sb">
                            <div class="claim-toggle d-flex align-center">
                                <span class="claim-txt sans-regular-400 fnt-16px">Claim Status</span>
                                <div class="status-toggle pos-relative">
                                    <input type="checkbox" name="checkbox" id="checkbox-mode"
                                        class="toggle-input pos-absolute">
                                    <label for="checkbox-mode"
                                        class="toggle-label d-block c-pointer bdr-0062AB36 br-43">
                                        <span class="ball br-50 pos-absolute"></span>
                                    </label>
                                </div>
                            </div>
                            <div class="sort-by-btn">
                                <select name="sortBy" id="sortBy" class="cmmn-select">
                                    <option value="sb">Sort By</option>
                                    <option value="abc">ABC</option>
                                    <option value="xyz">XYZ</option>
                                </select>
                            </div>
                        </div>
                        <div class="claim-detail-cards d-flex flex-column">
                            <div class="claim-card bdr-0062AB36 pos-relative">
                                <p class="claim-no sans-regular-400 c9c9c9c fnt-14px">Claim No: <span
                                        class="cF48221">OG-23-9906-1801-000010101</span></p>
                                <h3 class="claim-title sans-bold-700 c000000 fnt-16px">Fire - Fire Explosion</h3>
                                <p class="clm-rgst-date sans-regular-400 c9c9c9c fnt-14px">Claim Register Date:
                                    <span>15 MAY 2023</span>
                                </p>
                                <span class="vehicle-no sans-light-300 c0062AB fnt-16px pos-relative">MH04DV4498</span>
                                <div class="claim-card-btn d-flex justify-sb">
                                    <button class="clm-sub-btn sans-regular-400 ob-none  bdr-0062AB c0062AB br-43">Track
                                        Claim</button>
                                    <button
                                        class="clm-sub-btn sans-regular-400 bdr-0062AB bg-0062ab cffffff br-43">Upload
                                        Document</button>
                                </div>
                            </div>
                            <div class="claim-card bdr-0062AB36 pos-relative">
                                <p class="claim-no sans-regular-400 c9c9c9c fnt-14px">Claim No: <span
                                        class="cF48221">OG-23-9906-1801-000010101</span></p>
                                <h3 class="claim-title sans-bold-700 c000000 fnt-16px">Fire - Fire Explosion</h3>
                                <p class="clm-rgst-date sans-regular-400 c9c9c9c fnt-14px">Claim Register Date:
                                    <span>15 MAY 2023</span>
                                </p>
                                <span class="vehicle-no sans-light-300 c0062AB fnt-16px pos-relative">MH04DV4498</span>
                                <div class="claim-card-btn d-flex justify-sb">
                                    <button class="clm-sub-btn sans-regular-400 ob-none  bdr-0062AB c0062AB br-43">Track
                                        Claim</button>
                                    <button
                                        class="clm-sub-btn sans-regular-400 bdr-0062AB bg-0062ab cffffff br-43">Upload
                                        Document</button>
                                </div>
                            </div>
                            <div class="claim-card bdr-0062AB36 pos-relative">
                                <p class="claim-no sans-regular-400 c9c9c9c fnt-14px">Claim No: <span
                                        class="cF48221">OG-23-9906-1801-000010101</span></p>
                                <h3 class="claim-title sans-bold-700 c000000 fnt-16px">Fire - Fire Explosion</h3>
                                <p class="clm-rgst-date sans-regular-400 c9c9c9c fnt-14px">Claim Register Date:
                                    <span>15 MAY 2023</span>
                                </p>
                                <span class="vehicle-no sans-light-300 c0062AB fnt-16px pos-relative">MH04DV4498</span>
                                <div class="claim-card-btn d-flex justify-sb">
                                    <button class="clm-sub-btn sans-regular-400 ob-none  bdr-0062AB c0062AB br-43">Track
                                        Claim</button>
                                    <button
                                        class="clm-sub-btn sans-regular-400 bdr-0062AB bg-0062ab cffffff br-43">Upload
                                        Document</button>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!----------------- My Claim Click End ----------------->
                </div>
            </div>
            <!--!--------------- Add Policy Click Start ----------------->
            <div class="add-policy dsp-none">
                <div class="common-back-home d-flex justify-sb">
                    <button
                        class="cmn-back-btn btn sans-regular-400 fnt-18px bob-none c-pointer pos-relative">Back</button>
                    <button
                        class="cmn-home-btn btn sans-regular-400 fnt-18px bob-none c-pointer pos-relative">Home</button>
                </div>
                <div class="add-policy-content">
                    <h2 class="add-plcy-title cF48221 sans-regular-400 fnt-20px">Please provide following details
                    </h2>
                    <form action="#" class="newpolicy-data d-flex flex-column">
                        <div class=" plcy-no">
                            <label for="policyNo" class="cmmn-label imp-star">Policy number</label>
                            <input type="number" name="policyNo" id="policyNo" class="cmmn-input">
                            <span class="err-msg sans-regular-400 fnt-14px cFF2020 d-block dsp-none">Please enter Valid policy number</span>

                        </div>
                        <div class="premium-amnt">
                            <label for="pAmnt" class="cmmn-label imp-star">Premium Amount</label>
                            <input type="number" class="cmmn-input" id="pAmnt" placeholder="Enter premium amount">
                            <span class="err-msg sans-regular-400 fnt-14px cFF2020 d-block dsp-none">Please enter Valid premium amount</span>

                        </div>
                        <div class="mobile-num">
                            <label for="mobNum" class="cmmn-label imp-star">Mobile number</label>
                            <input type="tel" maxlength="10" class="cmmn-input" id="mobNum" placeholder="9970953753">
                            <span class="err-msg sans-regular-400 fnt-14px cFF2020 d-block dsp-none">Please enter valid mobile number</span>
                        </div>
                        <div class="email-id">
                            <label for="mailID" class="cmmn-label">Email ID</label>
                            <input type="email" class="cmmn-input" id="mailID">
                            <span class="err-msg sans-regular-400 fnt-14px cFF2020 d-block dsp-none">Please enter Valid email-id</span>

                        </div>
                        <button class="add-plcy-btn cffffff fnt-16px sans-regular-400 bg-0062ab br-43 w-100">Add
                            Policy</button>
                    </form>
                </div>
            </div>
            <!--!--------------- Add Policy Click End ----------------->
            <!--!--------------- Track Claim Click Start ----------------->
            <div class="track-claim-status dsp-none">
                <div class="common-back-home d-flex justify-sb">
                    <button class="cmn-back-btn sans-regular-400 fnt-18px bob-none c-pointer pos-relative">Back</button>
                    <button class="cmn-home-btn sans-regular-400 fnt-18px bob-none c-pointer pos-relative">Home</button>
                </div>
                <div class="track-claim-status-content dsp-nonee">
                    <div class="track-status-content">
                        <div class="claim-title-img d-flex align-center">
                            <img src="/content/dam/bagic/aca-images/car-circle-icon.svg" alt="Car Icon" loading="lazy">
                            <h2 class="status-title sans-bold-700 c000000 fnt-20px pos-relative">Accident
                                External Damages
                            </h2>
                        </div>
                        <div class="track-detail">
                            <p class=" track-claim-no sans-regular-400 c9c9c9c fnt-16px">Claim No: <span
                                    class="cF48221">OG-23-9906-1801-000010101</span></p>
                            <span class="vehicle-no sans-regular-400 c0062AB fnt-20px pos-relative">MH04DV4498</span>
                            <p class="clm-rgst-date sans-regular-400 c000000 fnt-18px">Claim Register Date: <span
                                    class="sans-bold-700">23 MAR 2023</span>
                            </p>
                        </div>
                        <div class="track-clm-btn d-flex flex-column">
                            <div class="upld-doc-btn bg-0062ab br-43">
                                <button
                                    class="track-btn sans-regular-400 d-block m-0-auto cffffff fnt-18px bob-none pos-relative">Upload
                                    Document</button>
                            </div>
                            <button
                                class="sbmt-detail-ecs-btn sans-regular-400 c0062AB bdr-0062AB br-43 fnt-18px ob-none w-100">Submit
                                bank details for ECS</button>
                        </div>
                        <div class="track-status">
                            <h2 class="status-title sans-regular-400 c000000">Track Your Claim Status</h2>
                            <div class="statusbar d-flex flex-column">
                                <div class="statusbar-item pos-relative">
                                    <div class="circle-outer d-flex align-center completed">
                                        <div class="circle br-50"></div>
                                        <div class="status-content">
                                            <h3 class="sans-bold-700 fnt-16px c0062AB">Lorem ipsum dolor sit</h3>
                                            <ul>
                                                <li class="fnt-14px sans-regular-400 c9c9c9c">- Maecenas vel erat
                                                    ultricies, commodolorem</li>
                                                <li class="fnt-14px sans-regular-400 c9c9c9c">- non, porttitor
                                                    metus. Nam et felis.</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="statusbar-item pos-relative">
                                    <div class="circle-outer d-flex align-center completed">
                                        <div class="circle br-50"></div>
                                        <div class="status-content">
                                            <h3 class="sans-bold-700 fnt-16px c0062AB">Consectetur adipiscing elit</h3>
                                            <ul>
                                                <li class="fnt-14px sans-regular-400 c9c9c9c">- Lorem ipsum dolor sit
                                                    amet,</li>
                                                <li class="fnt-14px sans-regular-400 c9c9c9c">- consectetur adipiscing
                                                    elit. Integer at est</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="statusbar-item pos-relative">
                                    <div class="circle-outer d-flex align-center">
                                        <div class="circle br-50"></div>
                                        <div class="status-content">
                                            <h3 class="sans-bold-700 fnt-16px">Quis nostrud exercitation</h3>
                                        </div>
                                    </div>
                                </div>
                                <div class="statusbar-item pos-relative">
                                    <div class="circle-outer d-flex align-center">
                                        <div class="circle br-50"></div>
                                        <div class="status-content">
                                            <h3 class="sans-bold-700 fnt-16px">Duis aute irure dolor</h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <button
                            class="share-track-status bdr-0062AB36 ob-none br-43 d-flex align-center m-0-auto c-pointer pos-relative">
                            <img src="/content/dam/bagic/aca-images/share-icon.svg" class="bg-white br-50 share-icon"
                                alt="Share Icon">
                            <span class="fnt-16px c0062AB sans-regular-400">Share your Claim status</span>
                        </button>
                    </div>
                </div>
                <!----------------- Upload Document Click ----------------->
                <div class="upload-document-content">
                </div>
            </div>
            <!--!--------------- Track Claim Click End ----------------->
        </div>
    </section>

    <section class="container-aca signIn-home-section">
        <div class="home-pg inner-container-aca dsp-nonee" id="homePg">
            <!--!--------------- Policy Added popup Click Start ----------------->
            <div class="plcy-added-popup modal-bg-overlay dsp-none">
                <div class="plcy-added modal-container">
                    <div class="plcy-added-content bg-white d-flex flex-column align-center w-100 pos-relative">
                        <img src="/content/dam/bagic/aca-images/plcy-added-icon.svg" alt="Green Done Icon" class="w-100"
                            loading="lazy">
                        <span class="sans-regular-400 fnt-14px c000000 txt-center">Your new policy successfully
                            added</span>
                        <button class="check-plcy bg-0062ab cffffff sans-regular-400 fnt-16px br-43 c-pointer check-plcy-event">Check
                            Your Policy</button>
                    </div>
                </div>
            </div>
            <!--!--------------- Policy Added popup Click End ----------------->
            <!--!--------------- Submit Bank Details (ECS) Popup For Track Claim Click Start ----------------->
            <div class="submit-bank-detail-popup modal-bg-overlay dsp-none">
                <div class="ecs-popup bg-white d-flex flex-column pos-relative">
                    <p class="ecs-claim-no sans-bold-700 fnt-18px c7e7e7e">Claim No: <span
                            class="cF48221 d-block">OG-23-9906-1801-000010101</span></p>
                    <h3 class="ecs-title sans-regular-400 fnt-16px c000000">Submit your bank details for ECS</h3>
                    <p class="imp-text sans-regular-400 fnt-14px c7e7e7e"><span class="cFF2020">Note: </span>(Please
                        re-verify bank details before proceeding.)</p>
                    <p class="imp-text sans-regular-400 fnt-14px c7e7e7e"><span class="cFF2020">Note: </span>(.jpeg,
                        .pdf format recommended)</p>
                    <form action="#" class="ecs-detail-form d-flex flex-column">
                        <div class="upld-file">
                            <p class="cmmn-label">LOV : Cancel Cheque</p>
                            <div class="file-inp">
                                <div class="file-inp-content dsp-nonee">
                                    <input type="file" name="cheque" id="cheque" accept="image/jpeg, application/pdf"
                                        class="dsp-none">
                                    <label for="cheque" class="d-flex align-center flex-column c-pointer">
                                        <img src="/content/dam/bagic/aca-images/upload-icon.svg" alt="Upload Icon" class="w-100"
                                            loading="lazy">
                                        <p class="c7e7e7e sans-regular-400 fnt-14px txt-center">Drag you Image or PDF
                                            here OR <a href="https://google.com/"
                                                class="sans-bold-700 c0062AB">Browse</a>
                                        </p>
                                    </label>
                                </div>
                                <div class="file-uploaded d-flex align-center flex-column dsp-none">
                                    <img src="/content/dam/bagic/aca-images/done-check-icon.svg" alt="Done Check Icon" class="w-100"
                                        loading="lazy">
                                    <span class="file-name sans-regular-400 fnt-14px c7e7e7e">"fileName"</span>
                                </div>
                            </div>
                            <div class="view-upld-file d-flex align-center justify-center dsp-none">
                                <button
                                    class="view bob-none sans-regular-400 fnt-14px c000000 pos-relative c-pointer">View</button>
                                <button
                                    class="delete bob-none sans-regular-400 fnt-14px c000000 pos-relative c-pointer">Delete</button>
                            </div>
                        </div>
                        <div class="upld-file">
                            <p class="cmmn-label">Bank Passbook Copy</p>
                            <div class="file-inp">
                                <div class="file-inp-content dsp-none">
                                    <input type="file" name="passbook" id="passbook" class="dsp-none">
                                    <label for="passbook" class="d-flex align-center flex-column c-pointer">
                                        <img src="/content/dam/bagic/aca-images/upload-icon.svg" alt="Upload Icon" class="w-100"
                                            loading="lazy">
                                        <p class="c7e7e7e sans-regular-400 fnt-14px txt-center">Drag you Image or PDF
                                            here OR <a href="https://google.com/"
                                                class="sans-bold-700 c0062AB">Browse</a>
                                        </p>
                                    </label>
                                </div>
                                <div class="file-uploaded d-flex align-center flex-column dsp-nonee">
                                    <img src="/content/dam/bagic/aca-images/done-check-icon.svg" alt="Done Check Icon" class="w-100"
                                        loading="lazy">
                                    <span class="sans-regular-400 fnt-14px c7e7e7e">abc.pdf</span>
                                </div>
                            </div>
                            <div class="view-upld-file d-flex align-center justify-center dsp-nonee">
                                <button
                                    class="view bob-none sans-regular-400 fnt-14px c000000 pos-relative c-pointer">View</button>
                                <button
                                    class="delete bob-none sans-regular-400 fnt-14px c000000 pos-relative c-pointer">Delete</button>
                            </div>
                        </div>
                        <div class="bank-Yrname">
                            <label for="yrName" class="cmmn-label">Name as in your bank
                                account</label>
                            <input type="text" class="cmmn-input" id="yrName" name="yrName" placeholder="Bunny Buns">
                        </div>
                        <div class="ifsc-code">
                            <label for="ifscCd" class="cmmn-label">Bank - IFSC Code</label>
                            <input type="text" class="cmmn-input" id="ifscCd" name="ifscCd" placeholder="SBIN000341"
                                maxlength="11" oninput="this.value = this.value.toUpperCase()">
                        </div>
                        <div class="bank-name">
                            <label for="bnkName" class="cmmn-label">Name of the Bank</label>
                            <input type="text" class="cmmn-input" id="bnkName" name="bnkName"
                                placeholder="State Bank of India">
                        </div>
                        <div class="bank-branch">
                            <label for="bnkBranch" class="cmmn-label">Bank Branch</label>
                            <input type="text" class="cmmn-input" id="bnkBranch" name="bnkBranch"
                                placeholder="Dadar West">
                        </div>
                        <div class="account-no">
                            <label for="acntNo" class="cmmn-label">Bank Account Number</label>
                            <input type="text" class="cmmn-input" id="acntNo" name="acntNo" maxlength="15"
                                placeholder="001120111011011">
                        </div>
                        <div class="account-type">
                            <p class="cmmn-label">Bank Account Type</p>
                            <div class="type-btn d-flex justify-sb">
                                <div class="rdo-btn d-flex-all-center bdr-0062AB br-8">
                                    <input type="radio" class="dsp-none" name="onlyOne" id="save" checked>
                                    <label for="save"
                                        class="sans-light-300 fnt-14px c0062AB txt-center d-flex-all-center wh-100 c-pointer">Saving</label>
                                </div>
                                <div class="rdo-btn d-flex-all-center bdr-0062AB br-8">
                                    <input type="radio" class="dsp-none" name="onlyOne" id="crnt">
                                    <label for="crnt"
                                        class="sans-light-300 fnt-14px c0062AB txt-center d-flex-all-center wh-100 c-pointer">Current</label>
                                </div>
                                <div class="rdo-btn d-flex-all-center bdr-0062AB br-8">
                                    <input type="radio" class="dsp-none" name="onlyOne" id="cc">
                                    <label for="cc"
                                        class="sans-light-300 fnt-14px c0062AB txt-center d-flex-all-center wh-100 c-pointer">Cash
                                        Credit</label>
                                </div>
                            </div>
                        </div>
                        <div class="micr-code">
                            <label for="code" class="cmmn-label">Bank - MICR Code</label>
                            <select id="code" class="cmmn-select">
                                <option value="code1">SBIN0007885</option>
                                <option value="code2">SBIN0001234</option>
                                <option value="code3">SBIN0005678</option>
                                <option value="code4">SBIN0009000</option>
                            </select>
                        </div>
                        <div class="pan-no">
                            <label for="panNo" class="cmmn-label">Enter PAN Number</label>
                            <input type="text" class="cmmn-input" id="panNo" name="panNo" placeholder="ARBHP8835G"
                                maxlength="10" oninput="this.value = this.value.toUpperCase()">
                        </div>
                        <div class="ecsFormMainBtn">
                            <div class="ecsFormSbmtBtn bg-0062ab br-43 m-0-auto txt-center c-pointer">
                                <button class="bob-none cffffff sans-regular-400 fnt-18px">Submit</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
            <!--!--------------- Submit Bank Details (ECS) Popup For Track Claim Click End ----------------->
            <!--!--------------- Add New Workshop Click Popup Start ----------------->
            <div class="add-new-workshop-popup modal-bg-overlay dsp-none">
                <div class="new-workshop flex-column modal-container">
                    <div class="new-workshop-wrapper bg-white pos-relative">
                        <h2 class="add-workshop-title sans-regular-400 fnt-18px cF48221">Add New Workshop</h2>
                        <form action="#" class="new-workshop-form d-flex flex-column gap-20">
                            <div class="addName">
                                <label for="AddName" class="cmmn-label imp-star">Workshop Name</label>
                                <input type="text" name="AddName" class="cmmn-input imp-star" id="AddName">
                            </div>
                            <div class="addMob">
                                <label for="AddMob" class="cmmn-label">Workshop Mobile Number</label>
                                <input type="number" name="AddMob" class="cmmn-input" id="AddMob">
                            </div>
                            <div class="addTel">
                                <label for="AddTel" class="cmmn-label">Workshop Telephone Number</label>
                                <input type="number" name="AddTel" class="cmmn-input" id="AddTel">
                            </div>
                            <div class="addCategory">
                                <label for="AddCategory" class="cmmn-label imp-star">Workshop Category</label>
                                <input type="text" name="AddCategory" class="cmmn-input" id="AddCategory" disabled>
                            </div>
                            <div class="addState">
                                <label for="AddState" class="cmmn-label imp-star">Workshop State</label>
                                <input type="text" name="AddState" class="cmmn-input" id="AddState" disabled>
                            </div>
                            <div class="addCity">
                                <label for="AddCity" class="cmmn-label imp-star">Workshop City</label>
                                <input type="text" name="AddCity" class="cmmn-input" id="AddCity" disabled>
                            </div>
                            <div class="add-workshop-btn">
                                <button class="sans-regular-400 fnt-16px cffffff bg-0062ab br-8 c-pointer">Send
                                    Report</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
            <!--!--------------- Add New Workshop Click Popup End ----------------->
            <!--!--------------- Oops Popup Start ----------------->
            <div class="oops-popup modal-bg-overlay dsp-none">
                <div class="oops-popup-content modal-container">
                    <div class="oops-popup-wrapper bg-white pos-relative">
                        <h2 class="sans-light-300 txt-center cFF2020">Oops!</h2>
                        <p class="sans-regular-400 fnt-16px c7e7e7e txt-center">It seems like there was a problem
                            with continue this experience. Please try after some time.
                        </p>
                        <button
                            class="sans-light-300 fnt-16px txt-center cffffff bg-0062ab br-43 d-block m-0-auto c-pointer">Save
                            & Close</button>
                    </div>
                </div>
            </div>
            <!--!--------------- Oops Popup End ----------------->
            <!--!--------------- Preview Documents Popup Start ----------------->
            <div class="preview-docs-popup modal-bg-overlay dsp-none">
                <div class="preview-docs-popup-content modal-container">
                    <div class="preview-docs-popup-wrapper bg-white pos-relative">
                        <h2 class="document-name sans-regular-400 fnt-16px txt-center c000000">Driving_License.pdf</h2>
                        <div class="docs-front-back d-flex flex-column">
                            <div class="docs-front-back-img">
                                <img src="/content/dam/bagic/aca-images/license-front-img.svg" alt="License Front Image"
                                    class="wh-100">
                            </div>
                            <div class="docs-front-back-img">
                                <img src="/content/dam/bagic/aca-images/license-back-img.svg" alt="License Back Image"
                                    class="wh-100">
                            </div>
                        </div>
                        <button
                            class="sans-regular-400 fnt-16px txt-center cffffff bg-0062ab br-43 d-block m-0-auto c-pointer">Submit</button>
                    </div>
                </div>
            </div>
            <!--!--------------- Preview Documents Popup End ----------------->
        </div>
    </section>

</sly>
<sly data-sly-use.clientLib="/libs/granite/sightly/templates/clientlib.html"
    data-sly-call="${clientLib.js @ categories ='bagic.newacaclaim'}" />